/* CSS Document Style1a 2013*/
body {
    padding: 0;
    margin: 0;
    text-align: center;
    min-width: 515px;
    background-color: #C64313;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-color: #7C492B;
	font-size: 100%;
}
#wrapper {
    text-align: left;
    width: 740px;
    margin-left: auto;
    margin-right: auto;
}
#header {
    width: 545px;
    background-color: white;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-left: 30px;
}
#headerwide {
    width: 650px;
    background-color: white;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-left: 30px;
}

.rightalign {
    text-align: right;
	margin-right: 15px;
}

#navigation {
    background-repeat: no-repeat;
    margin: 0px;
    margin-top: -3px;
    padding: 0px;
}
#navigation a {
    text-indent: -1000em; /* this indents the text right off the page so you can't see it */
    display: block; /* this makes the link fill the size of containing li so you can click anywhere inside the li */
}
#navigation li {
    background-image: url(../images/menusprite.png);
    background-repeat: no-repeat;
    display: block; /* make sure you remove the display: inline-block line; */
    float: left;
    list-style: none;
    margin: 0px;
    padding: 0px;
}
/* Start Sprite Master CSS */
#navigation li#home {
    background-position: 0px 0px;
    width: 68px;
    height: 18px;
}
#navigation li#home-at {
    background-position: -68px 0px;
    width: 68px;
    height: 18px;
}
#navigation li#upcoming {
    background-position: -136px 0px;
    : ;
    width: 75px;
    height: 18px;
}
#navigation li#events-at {
    background-position: -211px 0px;
    width: 75px;
    height: 18px;
}
#navigation li#membership {
    background-position: 0px -18px;
    width: 106px;
    height: 18px;
}
#navigation li#membership-at {
    background-position: -106px -18px;
    width: 106px;
    height: 18px;
}
#navigation li#background {
    background-position: -212px -18px;
    width: 75px;
    height: 18px;
}
#navigation li#history-at {
    background-position: 0px -36px;
    width: 75px;
    height: 18px;
}
#navigation li#contact {
    background-position: -75px -36px;
    width: 91px;
    height: 18px;
}
#navigation li#contact-at {
    background-position: -166px -36px;
    width: 91px;
    height: 18px;
}
#navigation li#links {
    background-position: -257px -36px;
    width: 77px;
    height: 18px;
}
#navigation li#links-at {
    background-position: 0px -54px;
    width: 77px;
    height: 18px;
}
#navigation li#right_of_buttons {
    background-position: -77px -54px;
    width: 23px;
    height: 18px;
}
/* End Sprite Master CSS */
#content {
    background-color: white;
    padding-right: 20px;
    margin-top: 0;
    padding-top: 20px;
    margin-bottom: 0;
    text-align: left;
    vertical-align: middle;
}
#picture {
    float: right;
    padding-top: 30px;
    padding-right: 10px;
    padding-left: 10px;
    background-color: white;
}
#rightcolumn {
    float: right;
    width: 100px;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    background-color: white;
}
p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: .95em;
    color: #7C492B;
}
#nav2 {
    float: right;
    width: 130px;
    margin: 0,139px,10px,10px;
    padding-top: 10px;
    padding-left: 10px;
    background-color: white;
    text-align: left;
}
#text {
    width: 225px;
    text-align: justify;
    padding-right: 5px;
    background-color: white;
}
#text2 {
    width: 280px;
    text-align: justify;
    padding-right: 5px;
    background-color: white;
    color: #7C492B;
}

#text2medium {
    width: 360px;
    text-align: justify;
    padding-right: 5px;
    background-color: white;
    color: #7C492B;
}
#text2wide {
    width: 400px;
    padding-right: 5px;
    background-color: white;
    color: #7C492B;
}
#text3 {
    width: 515px;
    text-align: justify;
    padding-right: 5px;
    background-color: white;
    color: #7C492B;
}
#text3left {
    width: 515px;
    padding-right: 5px;
    background-color: white;
    color: #7C492B;
}
#text4left {
    width: 640px;
    padding-right: 5px;
    background-color: white;
    color: #7C492B;
}
#wide {
    width: 650px;
    background-color: white;
    font-size: 0.95em;
    color: #7C492B;
}
#extrawide {
    width: 950px;
    background-color: white;
    font-size: 0.95em;
    color: #7C492B;
}
h1 {
    color: #7C492B;
    font-size: 1.6em;
    text-align: left;
}
h2 {
    font-weight: bold;
    font-size: 1.3em;
    color: #7C492B;
    text-align: left;
}
h3 {
    font-weight: bold;
    font-size: 1.2em;
    font-family: Georgia, Times, "Times New Roman", serif;
    color: #7C492B;
}
#content p { line-height: 1.3em }
a {
    color: #CB5327;
    font-size: 1.0em;
	text-decoration:none;
}
ul {
    margin-left: 10px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 0.95em
	;
    color: #7C492B;
}
table#simple {
    width: 100%;
    line-height: 1.2em;
    border-collapse: collapse;
    font-size: 0.9em;
    color: #7C492B;
    background: #f0f0f0;
}
table#simple tbody td {
    text-align: left;
    padding-right: 1em;
}
table#long {
    width: 100%;
    border-collapse: separate;
    border-spacing: 10px;
    padding-bottom: 1.2em;
    font-size: 0.9em;
    color: #7C492B;
}
table#long tbody tr,
td,
th {
    padding-right: 0.5em;
    text-align: left;
    vertical-align: top;
}

.newsbox {
    border: 1px dashed #CC6633;
    padding: 10px;
}

.points14 { font-size: 1.1em; 
}


.points14B {
    font-size: 1.1em;
    font-weight: bold;
}

.points16 { font-size: 1.2em }

.points16B {
    font-size: 1.2em;
    font-weight: bold;
}
.points12 { 
font-size: 1em;
font-family: Verdana, Helvetica, Arial, sans-serif;
 }